Subject: [bug#75751] Request for merging "python-team" branch

From: Christopher Baines <[email-masked]>
Date: Wed, 26 Mar 2025 09:51:20 +0000

Sharlatan Hellseher <[email-masked]> writes:

> Hi Ricardo,
>
> I can contribute some time, please share your WIPs or
>  I can take a list from data service 

Thanks for volunteering, unfortunately I can't commit any time in the
next couple of weeks.

QA is still super fragile, but looking at python-team currently it has
at least mostly built the branch, and while the information still isn't
as clear as it could be, QA is highlighting at least some of the broken
packages (at least 35 python-... things I think).

Ideally these broken packages would be fixed before merging, but the
current situation is still an improvement over the state of previous
branch merges.